<?xml version="1.0" encoding="utf-8"?>
<Window  roundcorner="16,16">
  <Font indexname="0" name="微软雅黑" size="12" default="true" indexfont="yahei12"/>
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei14"/>
  <VerticalLayout name="root" borderround="16,16" bkcolor="login_bk_color" width="706" height="507">
	<VerticalLayout name="lwa_view_reference" width="706" height="507"/>
    <Button name="closebtn" style="close_style" float="true" width="16" height="16" pos="670,20,686,36"/>

  </VerticalLayout>
</Window>